# {{ ansible_managed }}
# Set up the environment to use Flask commands or start a
# Python shell for the {{ inventory_hostname }} site.

# File must be used with 'source' as the web user:
# su - www-data -s /bin/bash
# source /var/www/env-{{ inventory_hostname }}

source {{ ooh_venv_dir }}/bin/activate
export FLASK_APP=ooh.http.app
export SITE_CONFIG={{ ooh_dir }}/site_config.py
cd {{ ooh_dir }}
